﻿<!-- 添加标签弹出层模板 -->
<script id="tagDialogTemplate" type="text/x-jQuery-tmpl">
<div class="background:none; width:350px; height:300px;" class="clearfix">
    <div class="AddLabelDialog clearfix" style="background:#fff;height:195px; overflow:hidden">
	    <h1>更改标签</h1>
        <div class="texCeBox"><input type="text" id="tagInput" class="txt Rounded"/>&nbsp;<input type="button" value="确 定" id="updateTagButton" class="Public-Btn-Box WebSure"/></div>
        <div class="txt2 ColorC1">多个标签用空格隔开，标签不能超过20个字或字母</div>
        <div class="AddTag clearfix">
            {{each tags}}
                <div class="tag">${$value}</div>
            {{/each}}
        </div>
        <div class="clearfix"></div>
    </div>
</div>
</script>

<!-- 图片/专辑主面板标签模板 -->
<script id="tagDisplayTemplate" type="text/x-jQuery-tmpl">
    <div>{{if isMe}}<a href="javascript:void(0);" id="showTagDialogButton" class="ColorC1">[&nbsp;+添加标签&nbsp;]</a>{{/if}}</div>
    <div>标签：</div> 
    <div id="tags" class="bq"> 
        {{tmpl "#tagDetailsTemplate"}}
    </div>
    
</script>

<script id="tagDetailsTemplate" type="text/x-jQuery-tmpl">
    {{each tags}}
        <a href="javascript:void(0)" class="b allPngPic">${$value}{{if isMe}} <span class="canDelete" style="display:none"></span>{{/if}}</a>
    {{/each}}
</script>

<!-- 图片上传层标签控制 模板-->
<script id="tagNonDialogTemplate" type="text/x-jQuery-tmpl">
        <h1>添加标签：</h1>
        <textarea autocomplete="off" id="tagInput" name="tags" class="tagPanel Rounded" data-optional="1"></textarea>
        <h1>常用标签：</h1>
        <div id="commonTags">
            {{tmpl(tags) '#tagDisplayDetailsTemplate'}}
        </div>
</script>

<script id="tagDisplayDetailsTemplate" type="text/x-jQuery-tmpl">
   <div class="tag">${$data}</div>
</script>
